package de.tu_dresden.diplom.richter_mirko_mat2628335;

import junit.framework.TestSuite;
import org.apache.log4j.BasicConfigurator;
import de.tu_dresden.diplom.richter_mirko_mat2628335.witness._TSWitness;
import de.tu_dresden.diplom.richter_mirko_mat2628335.common._TSCommon;
import de.tu_dresden.diplom.richter_mirko_mat2628335.clients._TSClients;
import de.tu_dresden.diplom.richter_mirko_mat2628335.soap._TSSoap;

/**
 * 
 */
public class NonSOAPTests {

   public static TestSuite suite(){
      BasicConfigurator.resetConfiguration();
      BasicConfigurator.configure();
      TestSuite result = new TestSuite("de.tu_dresden.diplom.richter_mirko_mat2628335");
      result.addTest(_TSWitness.suite());
      result.addTest(_TSCommon.suite());
      result.addTest(_TSClients.suite());
//      result.addTest(_TSSoap.suite());
      return result;
   }

}
